
.container {
background: url(../images/templatemo_menu_bg1.jpg) center no-repeat;
}

#nav,#nav ul {
    
    margin: 0;
    padding: 0;
}
#nav {
	
    background: url('menu_bg.png') no-repeat scroll 0 0 transparent;
	margin-left:auto; margin-right: auto;
    clear: both;
    font-size: 13px;
    height: 95px;
    position: relative;
    width: 967px;
}
#nav ul {
    background-color: #222;
    border:1px solid #222;
    border-radius: 0 5px 5px 5px;
    border-width: 0 1px 1px;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.5);
    left: -9999px;
    overflow: hidden;
    position: absolute;
    top: -9999px;
    z-index: 2;

    -moz-transform: scaleY(0);
    -ms-transform: scaleY(0);
    -o-transform: scaleY(0);
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
}

#nav li {
    background: url('menu_line.png') no-repeat scroll right 5px transparent;
    float: left;
    position: relative;
}
#nav li a {
    color: #FFFFFF;
    display: block;
    float: left;
    font-weight: normal;
    height: 35px;
    padding: 17px 20px 0;
    position: relative;
    text-decoration: none;
    text-shadow: 1px 1px 1px #000000;
	}
	
#nav li:hover > a {
    color: #00B4FF;
}

/* change colour on hover active background*/
#nav li:hover, #nav a:focus, #nav a:hover, #nav a:active {
    background: none repeat scroll 0 0 #121212;
    outline: 0 none;
	
	border-top-left-radius: 5px 5px solid rgba(255,255,255,0.1);
	border-bottom-right-radius: 5px 5px solid rgba(0,0,0,0.1);
	border-bottom-left-radius: 5px 5px;
	border-top-right-radius: 5px; 5px;

    -webkit-transition-property: background;
    -webkit-transition-duration: 1400ms;
    -moz-transition-property: background;
    -moz-transition-duration: 2000ms;
	
}
#nav li:hover ul.subs {
    left: 0;
    top: 51px;
    width: 200px;

    -moz-transform: scaleY(1);
    -ms-transform: scaleY(1);
    -o-transform: scaleY(1);
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
}
#nav ul li {
    background: none;
    width: 100%;
}
#nav ul li a {
    float: none;
}
#nav ul li:hover > a {
    background-color: #121212;
    color: #00B4FF;
}
#lavalamp {
    background: url('lavalamp.png') no-repeat scroll 0 0 transparent;
    height: 16px;
    left: 20px;
    position: absolute;
    top: 0px;
    width: 64px;

/* speed for lavalamp*/
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
}


#nav li:nth-of-type(1):hover ~ #lavalamp {
    left: 20px;
}
#nav li:nth-of-type(2):hover ~ #lavalamp {
    left: 135px;
}
#nav li:nth-of-type(3):hover ~ #lavalamp {
    left: 285px;
}
#nav li:nth-of-type(4):hover ~ #lavalamp {
    left: 281px;
}
#nav li:nth-of-type(5):hover ~ #lavalamp {
    left: 377px;
}
#nav li:nth-of-type(6):hover ~ #lavalamp {
    left: 464px;
}
#nav li:nth-of-type(7):hover ~ #lavalamp {
    left: 544px;
}
#nav li:nth-of-type(8):hover ~ #lavalamp {
    left: 620px;
}